xref.with.number.and.title
Prev | Miscellaneous | Next

## xref.with.number.and.title

xref.with.number.and.title — Use number and title in cross references

## Synopsis

    <xsl:param name="xref.with.number.and.title" select="1"></xsl:param>

## Description

A cross reference may include the number (for example, the number of an example or figure) and the `title` which is a required child of some targets. This parameter inserts both the relevant number as well as the title into the link.

Prev | Up | Next
footnote.sep.leader.properties | Home | superscript.properties